BulkTracker pkgsrc bulk build status

Platform
Linux 4.4.0/powerpc64le
Compiler
gcc
Timestamp
2017-02-14
User
Sevan / Venture37

Results by category

Packages breaking most other packages

Location Package Name Status Breaks
x11/kdelibs3 kdelibs-3.5.10nb40 failed 139
lang/ocaml ocaml-4.04.0 failed 90
lang/g95 g95-0.93nb8 failed 71
net/libsoup libsoup-2.54.1nb2 failed 54
lang/mono mono-4.0.4.1nb5 failed 26
devel/SDL2 SDL2-2.0.5nb4 failed 18
print/poppler poppler-0.50.0 failed 14
graphics/evas evas-1.7.7nb3 failed 14
devel/kdoctools kdoctools-5.25.0nb3 failed 14
editors/ted ted-2.21nb11 failed 13
audio/nas nas-1.9.4 failed 9
graphics/ImageMagick6 ImageMagick6-6.9.7.7 failed 9
lang/LuaJIT2 LuaJIT2-2.0.4nb1 failed 9
textproc/ruby-nokogiri ruby23-nokogiri-1.7.0.1nb1 failed 8
security/libprelude libprelude-0.9.24.1nb14 failed 8
graphics/adwaita-icon-theme adwaita-icon-theme-3.22.0 failed 8
audio/ladspa ladspa-1.13 failed 7
devel/libslang2 libslang2-2.2.4nb2 failed 6
lang/mono2 mono-2.10.9nb18 failed 5
graphics/p5-PerlMagick p5-PerlMagick-7.0.4.7 failed 5
graphics/sane-backends sane-backends-1.0.25nb4 failed 4
x11/ruby-gnome2-gtk3 ruby21-gnome2-gtk3-3.1.1nb2 failed 4
devel/p5-Curses p5-Curses-1.36 failed 4
devel/radare2 radare2-0.10.3 failed 4
devel/deforaos-libsystem deforaos-libsystem-0.3.0 failed 4
math/ltm ltm-1.0nb1 failed 4
audio/libmpd libmpd-11.8.17 failed 4
devel/xulrunner192 xulrunner192-1.9.2.28nb36 failed 4
databases/db5 db5-5.3.28nb1 failed 4
lang/gcc3-c gcc3-c-3.3.6nb1 failed 4
audio/musepack musepack-0rc475 failed 4
print/ja-vflib-lib ja-vflib-lib-2.24.2nb3 failed 4
graphics/pstoedit pstoedit-3.70nb2 failed 3
sysutils/upower upower-0.99.4 failed 3
parallel/hwloc hwloc-1.11.4 failed 3
inputmethod/mozc-server mozc-server-2.17.2313.102nb5 failed 3
devel/libzookeeper libzookeeper-3.4.8 failed 3
security/botan botan-1.10.13 failed 3
x11/gnustep-gui gnustep-gui-0.22.0nb13 failed 3
cross/avr-gcc avr-gcc-4.8.3nb2 failed 3
mail/thunderbird thunderbird-45.7.0nb1 failed 3
devel/libmemcache libmemcache-1.4.0beta9nb1 failed 3
devel/libtecla libtecla-1.6.1nb3 failed 2
devel/userspace-rcu userspace-rcu-0.8.7 failed 2
www/py-flask-wtf py27-flask-wtf-0.12 failed 2
sysutils/libfm libfm-1.2.4nb3 failed 2
sysutils/amanda-common amanda-common-3.3.1nb11 failed 2
security/py-cryptodome py36-cryptodome-3.4.3nb1 failed 2
security/libmultigest libmultigest-20150211 failed 2
archivers/p5-Compress-Bzip2 p5-Compress-Bzip2-2.25 failed 2
lang/swi-prolog-lite swi-prolog-lite-6.6.6nb2 failed 2
cross/mingw-binutils mingw-binutils-2.18nb2 failed 2
devel/librlog librlog-1.3.7 failed 2
devel/p5-Term-ReadLine p5-Term-ReadLine-1.35 failed 2
graphics/freeimage freeimage-3.17.0 failed 2
devel/libetm libetm-1.09 failed 2
ham/uhd uhd-3.9.4nb4 failed 2
cross/freemint-mintlib cross-freemint-mintlib-20131219nb1 failed 2
devel/netbsd-iscsi-lib netbsd-iscsi-lib-20111006nb1 failed 2
audio/libvisual0.2 libvisual0.2-0.2.0nb1 failed 2
math/liblbfgs liblbfgs-1.10 failed 2
databases/ruby-odbc ruby23-odbc-0.99997 failed 2
emulators/dynamips dynamips-0.2.16 failed 2
devel/libbinio libbinio-1.4 failed 2
lang/classpath classpath-0.93nb5 failed 2
lang/spidermonkey spidermonkey-1.8.0rc1nb5 failed 2
devel/SOPE SOPE-2.3.19 failed 2
net/samba4 samba-4.3.11nb6 failed 2
devel/libts libts-1.08 failed 2
inputmethod/mozc-tool mozc-tool-2.17.2313.102nb5 failed 2
chat/licq-core licq-core-1.3.5nb2 failed 2
chat/ekg ekg-1.7nb11 failed 2
security/pinentry-gtk2 pinentry-gtk2-1.0.0nb2 failed 2
shells/zsh zsh-5.3.1 failed 2
lang/gauche Gauche-0.9.5 failed 2
textproc/libxml libxml-1.8.17nb4 failed 2
sysutils/solid solid-5.25.0nb5 failed 2
devel/poco poco-1.6.1nb1 failed 2
mail/metamail metamail-2.7nb11 failed 2
graphics/lensfun lensfun-0.3.2 failed 2
comms/libticables2 libticables2-1.3.3 failed 2
devel/py-requests-file py36-requests-file-1.4.1 failed 1
misc/heyu heyu-1.35nb1 failed 1
devel/cook cook-2.26nb7 failed 1
x11/xf86-video-openchrome xf86-video-openchrome-0.3.3nb4 failed 1
net/libnipper libnipper-0.12.1 failed 1
net/deforaos-vncviewer deforaos-vncviewer-0.0.0nb5 failed 1
x11/tk-Tix tk-Tix-8.4.3nb5 failed 1
editors/emacs20 emacs20-20.7nb22 failed 1
lang/parrot parrot-5.7.0nb11 failed 1
wm/wmakerconf wmakerconf-2.11nb44 failed 1
databases/sdbm sdbm-90.12.1nb2 failed 1
sysutils/gnome-system-tools gnome-system-tools-2.22.2nb34 failed 1
security/dsniff-nox11 dsniff-nox11-2.3nb9 failed 1
textproc/glimpse glimpse-4.18.6 failed 1
devel/xulrunner10 xulrunner10-10.0.12nb38 failed 1
misc/rump rump-20130705 failed 1
net/ortp ortp-0.16.1nb6 failed 1
devel/ruby-ncurses ruby21-ncurses-1.2.4nb4 failed 1
security/erlang-p1_pam erlang-p1_pam-1.0.0 failed 1